Bug 31112 - SoundStudio: Desktop+Icon
Summary: SoundStudio: Desktop+Icon
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: SoundStudio   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-08 23:05 UTC by jens.koerber
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-22 16:55:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jens.koerber 2001-03-08 23:05:12 UTC
Description= ... doesn't work on my system. I replaced it with 
Comment=... in den desktop entry.

another thing: SoundStudio-1.0.3.spec installs 2 Icons in /usr/share/icons 
and /usr/share/icons/mini ... so why not use them ? ;-)
.
.

cat > $RPM_BUILD_ROOT/etc/X11/applnk/Multimedia/SoundStudio.desktop <<EOF
[Desktop Entry]
Name=SoundStudio
Comment=A Tcl/Tk sound file editor.
Icon=%{_datadir}/icons/studio.xpm
MiniIcon=%{_datadir}/icons/mini/studio.xpm
Type=Application
Exec=studio
Terminal=0
EOF

Comment 1 Tim Powers 2001-04-23 14:12:51 UTC
I'm deferring this until I get to it for the next release.

Tim


Note You need to log in before you can comment on or make changes to this bug.